@font-face {
  font-weight: 700;
  font-family: 'Montserrat';
  font-style: normal;
  src: url('../../assets/fonts/montserrat/montserrat-bold-webfont.woff2') format('woff2'),
    url('../../assets/fonts/montserrat/montserrat-bold-webfont.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-weight: 400;
  font-family: 'Montserrat';
  font-style: normal;
  src: local('Montserrat'),
    url('../../assets/fonts/montserrat/montserrat-regular-webfont.woff2') format('woff2'),
    url('../../assets/fonts/montserrat/montserrat-regular-webfont.woff') format('woff');
  font-display: swap;
}
